Debian Bug report logs - #711595
ITP: ruby-http-parser.rb -- Ruby bindings to http-parser and http-parser.java

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <pravi.a@gmail.com>

Date: Sat, 8 Jun 2013 09:06:02 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-http-parser.rb/0.6.0~beta.2-1

Done: Per Andersson <avtobiff@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>:
Bug#711595; Package wnpp. (Sat, 08 Jun 2013 09:06:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>. (Sat, 08 Jun 2013 09:06:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-http-parser.rb -- Ruby bindings to http-parser and http-parser.java
Date: Sat, 8 Jun 2013 14:34:16 +0530
package: wnpp
severity: wishlist
owner: Praveen Arimbrathodiyil <praveen@debian.org>

URL: http://rubygems.org/gems/http_parser.rb
Version: 0.5.3
Upstream Authors: Marc-Andre Cournoyer, Aman Gupta
License: Expat

--
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>:
Bug#711595; Package wnpp. (Sat, 08 Jun 2013 09:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>. (Sat, 08 Jun 2013 09:48:04 GMT) Full text and rfc822 format available.

Message #10 received at 711595@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: 711595@bugs.debian.org
Subject: fails to parse in C locale (pbuilder)
Date: Sat, 8 Jun 2013 15:15:37 +0530
https://github.com/tmm1/http_parser.rb/issues/27
--
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.

Added indication that bug 711595 blocks 710044 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Wed, 12 Jun 2013 15:27:13 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 711595: 712052 Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Wed, 12 Jun 2013 15:27:19 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 18 Jun 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Per Andersson <avtobiff@gmail.com>:
You have taken responsibility. (Wed, 07 Aug 2013 00:03:35 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <pravi.a@gmail.com>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 00:03:35 GMT) Full text and rfc822 format available.

Message #21 received at 711595-close@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: 711595-close@bugs.debian.org
Subject: Bug#711595: fixed in ruby-http-parser.rb 0.6.0~beta.2-1
Date: Wed, 07 Aug 2013 00:00:25 +0000
Source: ruby-http-parser.rb
Source-Version: 0.6.0~beta.2-1

We believe that the bug you reported is fixed in the latest version of
ruby-http-parser.rb, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711595@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Per Andersson <avtobiff@gmail.com> (supplier of updated ruby-http-parser.rb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 17 Jun 2013 23:40:17 +0200
Source: ruby-http-parser.rb
Binary: ruby-http-parser.rb ruby-http-parser.rb-doc
Architecture: source amd64 all
Version: 0.6.0~beta.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Per Andersson <avtobiff@gmail.com>
Description: 
 ruby-http-parser.rb - Simple callback-based HTTP request/response parser
 ruby-http-parser.rb-doc - Simple callback-based HTTP request/response parser (documentation
Closes: 711595
Changes: 
 ruby-http-parser.rb (0.6.0~beta.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #711595)
Checksums-Sha1: 
 0a43cde9651f3acf2b8c1192977dc7c07021f168 2346 ruby-http-parser.rb_0.6.0~beta.2-1.dsc
 ed8e0f8b9d8cda4f7bb154d0259a9b7e593b1380 18641 ruby-http-parser.rb_0.6.0~beta.2.orig.tar.gz
 3bfa3cba281d668a583a8e97f8294721d1b5b0b2 5070 ruby-http-parser.rb_0.6.0~beta.2-1.debian.tar.gz
 55cc6fbf831c67fe11080451300497f11bc3a4ea 15796 ruby-http-parser.rb_0.6.0~beta.2-1_amd64.deb
 39dfb2653f0c1d8ad0fd38cac93b2d9934b37403 29990 ruby-http-parser.rb-doc_0.6.0~beta.2-1_all.deb
Checksums-Sha256: 
 78d8e6367a3157d451cb30c62597f03117c6615836237336d222e7197540dbc6 2346 ruby-http-parser.rb_0.6.0~beta.2-1.dsc
 00e009121dc9d136142f6079e7d51b199646b5515bb48795f588db4e0113ca3a 18641 ruby-http-parser.rb_0.6.0~beta.2.orig.tar.gz
 b3ab63dee3a3f51aecd0c727d43e48c054ffff2ae39431452ba7657c16eca104 5070 ruby-http-parser.rb_0.6.0~beta.2-1.debian.tar.gz
 9a1af6fe2372e28cdd478639443f64ac041001ad347fb2ba806cad252c7ff73d 15796 ruby-http-parser.rb_0.6.0~beta.2-1_amd64.deb
 f0b71b6a30f590f9f995b41af1b2667da4ca15c1d0009f9b069d4822e030b045 29990 ruby-http-parser.rb-doc_0.6.0~beta.2-1_all.deb
Files: 
 c481ba0e0572613183b0a4644a498922 2346 ruby optional ruby-http-parser.rb_0.6.0~beta.2-1.dsc
 0a16a827a9d393bcd0268b6a86689b19 18641 ruby optional ruby-http-parser.rb_0.6.0~beta.2.orig.tar.gz
 ab937dfda6e71d554418739e40446a2b 5070 ruby optional ruby-http-parser.rb_0.6.0~beta.2-1.debian.tar.gz
 88d59c914960150d0e5d5b2aecada831 15796 ruby optional ruby-http-parser.rb_0.6.0~beta.2-1_amd64.deb
 7c0e243e986556d86f9a993da2be31cf 29990 doc optional ruby-http-parser.rb-doc_0.6.0~beta.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRv4YDAAoJELGIrlV59JL4qTwP/i/YyaPLuacx7ZQDJ504nNkL
5SbxIxi+w6AonBO+NgSdJBuQmscpOkO2RKlNMNJiER2dO701TO0imKceaBH5Qmq3
+TV7fDjEEyei6JGVTUyXlN/+IOr3IER/mZqIxkrZ8gm4hWvpi1OXQ9ACNBYbu2N+
3Rh7mSN+Xi0SqmITrpLIYSzdTjXEVy1Je7xibWGW2+Xn+VFFHe4Qxx4AYCDdlqno
eQm5KrP6HkjRCwkvoZUruc+lKSNInh8mmiqUWV0AzImU76twZxxspih8wExj3MtH
WhUV+1Zih9YP7efNHhanytaQE+nqP4X6gNoKPXISLGw50uaAP3l23eE/q3Iro/5l
NiJyz+ajmibB+amMZYPdhb8JAk6w4V6r5Iw1gfyemUIXG5MgrJwr3P72gGp9m3rx
dgzlzdcqGwSyX3dZXRA65mswRsHCMRzE4bMMItJRq0AVh5fnDSWDwZUP5AFk3VQ7
fnZR79CypfIBVlHWAob3DCNY1YFllYfABlDm1/ll4mR+cREaD8qnIatiPnYZ3C3D
zF21lV0VG9H6OuHbGvXaq7AR7agnnJ+WXyaz7JHkXdxiGEMShApnkujeyLUB4M2g
yzsyhUVMw4DsdX7Go0Bs0zqkZ0vJ8MS6PaAaWcjzygsu6PbVLU2b+hHilP1NzlYb
Rz6xj2x7+WlDIAeFb/5Y
=F/IB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:35:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:24:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.